body{
	font-size:13pt;
	margin:24pt;
}
.cmd{
	font-weight:bold;
}
.dlg{
	font-weight:bold;
	font-style:italic;
}
.dlgitem{
	font-style:italic;
}
li{
	margin-top:5pt;
}
.file{
	font-style:italic;
}
.slide{
	display:none;
}
pre{
	margin-left:16pt;
	padding:8pt;
	background-color:#f1f1f1;
}
table{
	margin-left:20pt;
	border-top:1pt solid black;
	border-bottom:1pt solid black;
}
caption{
	font-weight:bold;
	text-align:left;
}
td,th{
	padding:4pt;
	vertical-align:top;
}
th{
	text-align:left;
	font-weight:normal;
	font-style:italic;
//	background:#dddddd;
//	border-bottom:1pt solid gray;
}
.methodDesc{
	padding-top:3pt;
	padding-left:24pt;
}
div p{
	padding-top:0pt;
	padding-bottom:0pt;
}
table table{
	margin-top:8pt;
	margin-bottom:8pt;
	margin-left:0pt;
	border-top:1pt solid black;
	border-bottom:1pt solid black;
}
table.numerical td{
	text-align:center;
}
table.numerical th{
	padding-left:8pt;
	padding-right:8pt;
}
table.code td{
	padding:0pt;
}
table.code pre{
	margin-left:0pt;
}
